Subject: Re: *** missing separator. Stop. error when running make
From: [email-masked] (Geoffrey Noer)

17 Oct 1998 00:56:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Alex Rezinsky <[email-masked]>
Cc: Alexei Karpov <[email-masked]>, [email-masked]

On Thu, Oct 15, 1998 at 09:24:02AM -0500, Alex Rezinsky wrote:
> >
> >     My makefile has string which contain ( f.e. ) next text :
> > echo I do not know why it's does not work.
> > When I run make utility I get next error : *** missing separator.  Stop.
>
> Try two things:
> 
> 1. Make sure you use only TAB symbols and not spaces in action lines.

Added to the future b20 FAQ.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".